This program is licensed according to the GNU GENERAL PUBLIC
LICENSE Version 2, June 1991, or later versions at your discretion.

See the file /usr/share/common-licenses/GPL for the full details of
the GNU GPL.
